@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:960px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
 background-image: url(../_src/129/transparent_blk_70.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-ghost_header {
}
#a-billboard { padding:0px 20px 0px 20px ;
}
#a-main { padding:0px 20px 0px 20px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer { padding:0px 20px 0px 20px ;
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 20px 0px 20px ;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk194 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk151 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk184 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk200 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk170 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk204 > div { margin:0 auto; max-width:100%; }
#bk185 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk199 > div { margin:0 auto; max-width:100%; }
#bk205 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 24px;  } 


@media (max-width: 641px) {
		#bk169.b-plain > .column,#bk169.b-plain > .g-column,#bk169.b-both_diff > .column,#bk169.b-both_diff > .g-column,#bk169.b-headlines > .column,#bk169.b-headlines > .g-column,#bk169.b-album > .column,#bk169.b-album > .g-column,#bk169.b-tab > .column,#bk169.b-tab > .g-column,#bk169.b-accordion > .column,#bk169.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk169 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk194.b-plain > .column,#bk194.b-plain > .g-column,#bk194.b-both_diff > .column,#bk194.b-both_diff > .g-column,#bk194.b-headlines > .column,#bk194.b-headlines > .g-column,#bk194.b-album > .column,#bk194.b-album > .g-column,#bk194.b-tab > .column,#bk194.b-tab > .g-column,#bk194.b-accordion > .column,#bk194.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk194 > div { padding: 15px; }
		#bk208.b-plain > .column,#bk208.b-plain > .g-column,#bk208.b-both_diff > .column,#bk208.b-both_diff > .g-column,#bk208.b-headlines > .column,#bk208.b-headlines > .g-column,#bk208.b-album > .column,#bk208.b-album > .g-column,#bk208.b-tab > .column,#bk208.b-tab > .g-column,#bk208.b-accordion > .column,#bk208.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk146.b-plain > .column,#bk146.b-plain > .g-column,#bk146.b-both_diff > .column,#bk146.b-both_diff > .g-column,#bk146.b-headlines > .column,#bk146.b-headlines > .g-column,#bk146.b-album > .column,#bk146.b-album > .g-column,#bk146.b-tab > .column,#bk146.b-tab > .g-column,#bk146.b-accordion > .column,#bk146.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk147.b-plain > .column,#bk147.b-plain > .g-column,#bk147.b-both_diff > .column,#bk147.b-both_diff > .g-column,#bk147.b-headlines > .column,#bk147.b-headlines > .g-column,#bk147.b-album > .column,#bk147.b-album > .g-column,#bk147.b-tab > .column,#bk147.b-tab > .g-column,#bk147.b-accordion > .column,#bk147.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk151.b-plain > .column,#bk151.b-plain > .g-column,#bk151.b-both_diff > .column,#bk151.b-both_diff > .g-column,#bk151.b-headlines > .column,#bk151.b-headlines > .g-column,#bk151.b-album > .column,#bk151.b-album > .g-column,#bk151.b-tab > .column,#bk151.b-tab > .g-column,#bk151.b-accordion > .column,#bk151.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk151 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk184.b-plain > .column,#bk184.b-plain > .g-column,#bk184.b-both_diff > .column,#bk184.b-both_diff > .g-column,#bk184.b-headlines > .column,#bk184.b-headlines > .g-column,#bk184.b-album > .column,#bk184.b-album > .g-column,#bk184.b-tab > .column,#bk184.b-tab > .g-column,#bk184.b-accordion > .column,#bk184.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk184 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk200.b-plain > .column,#bk200.b-plain > .g-column,#bk200.b-both_diff > .column,#bk200.b-both_diff > .g-column,#bk200.b-headlines > .column,#bk200.b-headlines > .g-column,#bk200.b-album > .column,#bk200.b-album > .g-column,#bk200.b-tab > .column,#bk200.b-tab > .g-column,#bk200.b-accordion > .column,#bk200.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk200 > div { padding: 15px; }
		#bk170.b-plain > .column,#bk170.b-plain > .g-column,#bk170.b-both_diff > .column,#bk170.b-both_diff > .g-column,#bk170.b-headlines > .column,#bk170.b-headlines > .g-column,#bk170.b-album > .column,#bk170.b-album > .g-column,#bk170.b-tab > .column,#bk170.b-tab > .g-column,#bk170.b-accordion > .column,#bk170.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk170 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk204.b-plain > .column,#bk204.b-plain > .g-column,#bk204.b-both_diff > .column,#bk204.b-both_diff > .g-column,#bk204.b-headlines > .column,#bk204.b-headlines > .g-column,#bk204.b-album > .column,#bk204.b-album > .g-column,#bk204.b-tab > .column,#bk204.b-tab > .g-column,#bk204.b-accordion > .column,#bk204.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk204 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk185.b-plain > .column,#bk185.b-plain > .g-column,#bk185.b-both_diff > .column,#bk185.b-both_diff > .g-column,#bk185.b-headlines > .column,#bk185.b-headlines > .g-column,#bk185.b-album > .column,#bk185.b-album > .g-column,#bk185.b-tab > .column,#bk185.b-tab > .g-column,#bk185.b-accordion > .column,#bk185.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk185 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk199.b-plain > .column,#bk199.b-plain > .g-column,#bk199.b-both_diff > .column,#bk199.b-both_diff > .g-column,#bk199.b-headlines > .column,#bk199.b-headlines > .g-column,#bk199.b-album > .column,#bk199.b-album > .g-column,#bk199.b-tab > .column,#bk199.b-tab > .g-column,#bk199.b-accordion > .column,#bk199.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk206.b-plain > .column,#bk206.b-plain > .g-column,#bk206.b-both_diff > .column,#bk206.b-both_diff > .g-column,#bk206.b-headlines > .column,#bk206.b-headlines > .g-column,#bk206.b-album > .column,#bk206.b-album > .g-column,#bk206.b-tab > .column,#bk206.b-tab > .g-column,#bk206.b-accordion > .column,#bk206.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1145.b-plain > .column,#bk1145.b-plain > .g-column,#bk1145.b-both_diff > .column,#bk1145.b-both_diff > .g-column,#bk1145.b-headlines > .column,#bk1145.b-headlines > .g-column,#bk1145.b-album > .column,#bk1145.b-album > .g-column,#bk1145.b-tab > .column,#bk1145.b-tab > .g-column,#bk1145.b-accordion > .column,#bk1145.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk205.b-plain > .column,#bk205.b-plain > .g-column,#bk205.b-both_diff > .column,#bk205.b-both_diff > .g-column,#bk205.b-headlines > .column,#bk205.b-headlines > .g-column,#bk205.b-album > .column,#bk205.b-album > .g-column,#bk205.b-tab > .column,#bk205.b-tab > .g-column,#bk205.b-accordion > .column,#bk205.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk205 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
	}




@media (max-width: 641px) {
}
